<HdlDevice language='vhdl' spec='ad9371_spi-spec.xml' version='2' SourceFiles= 'ad9371_spi_ila.dcp ad9371_spi_ila_pkg.vhd'>

  <property Name="VIVADO_ILA_p" type="bool" parameter="true" default="false" description='Build-time parameter for Xilinx Integrated Logic Analyzer (ILA)'/>
  <!--Daughterboard A Signals -->
  <Signal Output="DBA_MK_SPI_SCLK"/>
  <Signal Output="DBA_MK_SPI_SDIO"/>
  <Signal Input= "DBA_MK_SPI_SDI"/>
  <Signal Output="DBA_MK_SPI_CSB"/>  

  <!--Daughterboard B Signals -->
  <Signal Output="DBB_MK_SPI_SCLK"/>
  <Signal Output="DBB_MK_SPI_SDIO"/>
  <Signal Input= "DBB_MK_SPI_SDI"/> 
  <Signal Output="DBB_MK_SPI_CSB"/>
  
</HdlDevice>
